@charset "utf-8";

.wide_inner{
  max-width: 1295px;
  width: 96%;
  margin: 0 auto;
}

/* ----------------------- メリットコピー ----------------------- */

.merit {
  width: 100%;
  text-align: center;
  background-image: url("../images/top/merit_bg.png");
  background-size: auto;
  background-repeat: repeat;
  padding: 3rem 0;
}

.merit ul{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: clamp(1rem, 3vw, 3rem);
}

.merit ul li{
  position: relative;
  display: flex;
  width: 20%;

  &::before {
  content: "";
  position: absolute;
  top: 50%;
  right: calc(clamp(1rem, 3vw, 3rem) / -2);
  transform: translateY(-50%);
  width: 1px;
  height: 4rem;
  background: #fff;
}

  &:last-child{
    
    &::before{
      content: none;
    }
  }
}

.merit ul li:nth-child(1) {
  width: 18.76%;
}

.merit ul li:nth-child(2) {
  width: 19.16%;
}

.merit ul li:nth-child(3) {
  width: 16.16%;
}

.merit ul li:nth-child(4) {
  width: 20.16%;
}

.merit ul li:nth-child(5) {
 width: 25.76%; 
}


/* ----------------------- */
/* 1100*/
/* ----------------------- */

@media screen and (max-width: 1100px) {


}



/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
  .merit ul {
    flex-direction: column;
    gap: 3rem;
    width: 80%;
    margin: 0 auto;
  }

  .merit ul li {
    width: 80%;
    position: relative;

    &::before {
      content: "";
      position: absolute;
      left: 0;
      bottom: -1.5rem;
      width: 100%;
      height: 1px;
      background: #fff;
      top: auto;
    }
  }

  .merit ul li img{
    margin: 0 auto; 
  }

  .merit ul li:nth-child(1) {
    width: 100%;
  }

  .merit ul li:nth-child(2) {
    width: 100%;
  }

  .merit ul li:nth-child(3) {
    width: 100%;
  }

  .merit ul li:nth-child(4) {
    width: 100%;
  }

  .merit ul li:nth-child(5) {
    width: 100%;
  }

  .merit ul li:nth-child(1) img {
    width: 80.73%;
  }

  .merit ul li:nth-child(2) img {
    width: 75.05%;
  }

  .merit ul li:nth-child(3) img {
    width: 59.30%;
  }

  .merit ul li:nth-child(4) img {
    width: 80%;
  }

  .merit ul li:nth-child(5) img {
    width: 100%;
  }
}





/* ----------------------- インフォメーション ----------------------- */

#information {
  width: 96%;
  max-width: 1000px;
  background-color: #fff;
  padding: 40px 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#information h2 {
  font-size: 1rem;
  font-weight: 300;
  border-bottom: 1px solid #000;
  margin: 60px auto 20px;
}
#information p {
  font-size: var(--font28);
  letter-spacing: .4em;
  margin-bottom: 20px;
}
#information .info_btn {
  margin-bottom: 1.5em;
}
#information .info_btn li {
  width: 400px;
  height: 60px;
  position: relative;
  margin: 0 auto 10px;
  &:after{
    content: ">";
    position: absolute;
    right: 10px;
  }
}
#information .info_btn li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#information .info_btn .ent_btn {
  background: #977f52;
  color: #FFF;
}
#information .info_btn .lim_btn {
  background: #484b4d;
  color: #FFF;
}
#information .info_btn .res_btn {
  background: #e9e8e4;
  color: #4b4a4a;
}
#information .info_btn .res_btn2 {
  background: #004ca0;
  color: #FFF;
}
.wide_image {
  object-fit: cover;
}
.info_bnr {
  width: 600px;
  margin: auto;
}
.info_bnr img {
  transition: .3s;
}
.info_bnr img:hover {
  opacity: 0.9;
  transform: translateY(-0.5%);
}


#information .pj_info {
  width: 600px;
  margin: auto;
}
#information .pj_info_txt {
  display: flex;
  justify-content: center;
}
#information .pj_info_txt_A {font-size: var(--font28);}
#information .pj_info_txt_B {font-size: var(--font24);}
#information .pj_info_txt > div {
  display: inline-block;
  text-align: left;
}
#information .pj_info_txt big{
  font-size: 150%;
  letter-spacing: 0.12em;
}
#information .pj_info_txt small {
  font-size: 50%;
}
#information .pj_info_txt .color_Blue{
  color: #004ca0;letter-spacing: 0.03em;
}
#information .pj_info_txt .color_Red{
  color: #CB315C;
}


#information img.gw_campaign {
  width: 800px;
  margin: 4vw auto;
}

/* ----------------------- */
/* 1100*/
/* ----------------------- */

@media screen and (max-width: 1100px) {
#information {
  padding: 3.6363vw 0 7.2727vw;
}
#information h2 {
  margin: 5.4545vw auto 1.8181vw;
  width: calc(100% - 1vw);
}

#information .info_btn li {
  margin: 0 auto 1vw;
  &:after{
    right: 1vw;
  }
}
}


/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

.info_bnr {
  width: 90%;
  margin: auto;
}
#information p {
  letter-spacing: .3em;
  margin: 5vw auto;
}

#information .info_btn li {
  width: 90%;
  height: 14vw;
  margin: 0 auto 3vw;
  &:after{
    right: 4vw;
  }
}
.info_bnr .annotation.sp {
  text-align: left;
}
#information span.annotation {
  display: block;
  line-height: 1.3em;
  text-align: left;
  padding: 0 5%;
}
#information .pj_info {
  width: 100%;
  margin: auto;
}

#information .pj_info_txt {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8vw;
  margin-bottom: 8vw;
}
#information .pj_info_txt_A {font-size: 4.2vw;}
#information .pj_info_txt_B {font-size: 3.5vw;}
}



/* ----------------------- エントリーのメリット ----------------------- */

:root{
  --merit:#484b4d;
}

.entry_merit_ttl {
  background-color: var(--merit);
  color: #fff;
  font-size: var(--font18);
  margin-top: 3em;
  margin-bottom: 1em;
}

.entry_merit_wrap {
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
}

.entry_merit_wrap > div {
  width: 33.33%;
}
.entry_merit_wrap > div:nth-of-type(2) {
  border-right: 1px solid var(--merit);
  border-left:  1px solid var(--merit);
}
.entry_merit_wrap > div > div:last-of-type  {font-size: var(--font18);}
.entry_merit_wrap > div > div:first-of-type {
  font-size: var(--font18);
  border-bottom: 1px solid var(--merit);
  width: 75%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0.8em;
  padding-bottom: 0.8em;
}
.entry_merit_wrap > div > div:first-of-type span {
  font-size: var(--font36);
  margin-left: 0.2em;
}
/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
.entry_merit_wrap {
  flex-direction: column;
  margin-bottom: 6vw;
}
.entry_merit_wrap > div {
  width: 100%;
  margin-bottom: 6vw;
}
.entry_merit_wrap > div:not(:last-of-type) {
  border-bottom: 1px solid var(--merit);
  padding-bottom: 1em;
}
.entry_merit_wrap > div:nth-of-type(2) {
  border-right: none;
  border-left:  none;
}
.entry_merit_wrap > div > div:first-of-type {
  border-bottom: none;
  padding-bottom: 0;
}
}



/* ----------------------- Time is Luxury 近いという、豊かさを。 ----------------------- */

#Luxury {
  background-image: url("../images/top/luxury_bg.jpg");
  background-size: contain;
  background-repeat: repeat-x;
  text-align: center;
  margin-bottom: 80px;
}

#Luxury img {
  width: min(38vw , 484px);
  margin-top: min(10vw , 130px);
  margin-bottom: min(5vw , 65px);
}
#Luxury div {
  font-size: var(--font14);
  margin-bottom: 5em;
  line-height: 3em;
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
#Luxury {
  background-size: cover;
  margin-bottom: 10vw;
}
#Luxury img {
  width:80vw;
  margin-top: 18vw;
  margin-bottom: 10vw;
}
}




/* ----------------------- コンテンツ概要・紹介 ----------------------- */

:root{
  --100vw_1370:calc(100vw / 1370); /* 画面幅1370ドット基準 */
}
.intro_wrap {
  margin-bottom: min(calc(var(--100vw_1370) * 140) , 140px);
}

.intro_wrap h2 {
  font-size: var(--font22);
  letter-spacing: .03em;
  margin-bottom: 0.8em;
}
.intro_wrap a {
  display: inline-block;
  color: #977f52;
  font-size: var(--font14);
  position: relative;
}

.intro_wrap a:not(.coming_soon)::before{
  content: "";
  position: absolute;
  left: 110px;
  top: 50%;
  width: 93px;
  border-top: 1px solid #977f52;
  transform: translateY(-50%);
}

.intro_main_img {
  width: calc(var(--100vw_1370) * 1200);
  margin-left: 0;
  margin-right: auto;
}

.intro_about {
  width: min(96% , 1000px);
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.intro_sub_img figure{
  width: min(calc(var(--100vw_1370) * 460) , 460px);
  margin-top: max(calc(var(--100vw_1370) * -50) , -50px);
}
.intro_txt {
  padding-left:min(calc(var(--100vw_1370) * 70) , 70px);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* コンテンツ左右入れ替え */
.intro_R .intro_main_img {margin-right: 0;margin-left: auto;}
.intro_R .intro_about {justify-content: space-between;}
.intro_R .intro_about > div:first-of-type{order: 2}
.intro_R .intro_about > div:last-of-type{order: 1}
.intro_R .intro_sub_img figure {margin-right: 0;margin-left: auto;}


/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

.intro_main_img {
  width: 100%;
}
.intro_wrap {
  margin-bottom: 15vw;
}
.intro_wrap h2 {
  margin-top:0.8em;
}
.intro_wrap a {
  margin-top: 1.8em;
}

.intro_L .intro_about {margin-right: 0;}
.intro_R .intro_about {margin-left:  0;}

.intro_R .intro_txt {padding-left: 0;}

.intro_R .intro_txt h2 {
  padding-left:min(calc(var(--100vw_1370) * 70) , 70px);
}
.intro_R.intro_wrap a {
  margin-left:auto;
  margin-right: 2%;
}

.intro_R.intro_wrap a::before{
  right: 110px;
  left: auto;
  width: 65px;
}

.intro_L.intro_wrap a::before{
  width: 65px;
}
}















